### Virtual Method

# Foundry CliCommandTreeAddin load

#### Declaration [src]

    DexFuture*
    load (
      FoundryCliCommandTreeAddin* self,
      FoundryCliCommandTree* tree
    )

#### Description

No description available.

#### Parameters

`tree`

  Type: `FoundryCliCommandTree`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `DexFuture`

No description available.

The returned data is owned by the instance.